{% extends 'template_base.html' %}

{% block content %}

<H1> Rescatados</H1>
{% for a in animales%}
{% if a.estado == '1'%}
        <div class="container-fluid colorDownG">
            <div class="row  ">
                <div class="col-md-3">
                    <img src="/media/{{a.foto}}"  height="200" width="300" alt="400" srcset="">

                </div>

                <div class="col-md-3">
                    <p>Nombre perrito : {{ a.nombre }}  Raza: {{ a.raza }}</p>

                </div>

                <div class="col-md-3">
                    <p>Descripcion: {{ a.descripcion }} </p>
                </div>

                <div class="col-md-3">


                    {% if a.estado == '1'%}
                        <p> estado = Rescatado </p>
                        {% elif a.estado == '2'%}
                            <p> estado = Disponible </p>
                             {% elif a.estado == '3'%}
                                <p> estado = Adoptado </p>
                    {% endif %}


                </div>
            </div>

        </div>
    {% endif %}
    {% endfor %}

<H1> Disponibles </H1>
{% for a in animales%}
{% if a.estado == '2'%}
        <div class="container-fluid colorDownG">
            <div class="row">
                <div class="col-md-3">
                    <img src="/media/{{a.foto}}"  height="200" width="300" alt="400" srcset="">

                </div>

                <div class="col-md-3">
                    <p>Nombre perrito: {{ a.nombre }}  Raza: {{ a.raza }}</p>

                </div>

                <div class="col-md-3">
                    <p>Descripcion: {{ a.descripcion }} </p>
                </div>

                <div class="col-md-3">

                    {% if a.estado == '1'%}
                        <p> estado = Rescatado </p>
                        {% elif a.estado == '2'%}
                            <p> estado = Disponible </p>
                             {% elif a.estado == '3'%}
                                <p> estado = Adoptado </p>
                    {% endif %}


                </div>
            </div>

        </div>
    {% endif %}
    {% endfor %}

<H1> Adoptados </H1>
{% for a in animales%}
{% if a.estado == '3'%}
        <div class="container-fluid colorDownG">
            <div class="row">
                <div class="col-md-3">
                    <img src="/media/{{a.foto}}"  height="200" width="300" alt="400" srcset="">

                </div>

                <div class="col-md-3">
                    <p>Nombre perrito : {{ a.nombre }}  Raza: {{ a.raza }}</p>

                </div>

                <div class="col-md-3">
                    <p>Descripcion: {{ a.descripcion }} </p>
                </div>

                <div class="col-md-3">

                    {% if a.estado == '1'%}
                        <p> estado = Rescatado </p>
                        {% elif a.estado == '2'%}
                            <p> estado = Disponible </p>
                             {% elif a.estado == '3'%}
                                <p> estado = Adoptado </p>
                    {% endif %}


                </div>
            </div>

        </div>
    {% endif %}
    {% endfor %}


{% endblock content %}